/* Class = "NSTextFieldCell"; title = "The following fields will be shown when creating a new contact:"; ObjectID = "elc-5b-JeO"; */
"elc-5b-JeO.title" = "Les champs suivants seront affichés lors de la création d’un nouveau contact :";

